<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.913999557495</MDI>
      <MDI key="STATISTICS_MEAN">-6.3313052380225</MDI>
      <MDI key="STATISTICS_MINIMUM">-36.123001098633</MDI>
      <MDI key="STATISTICS_STDDEV">8.6487873696252</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
